Subject: Re: bug#5535: 23.1.50; emacs daemon high CPU load even while ununsed

From: Stefan Kangas <[email-masked]>
Date: Fri, 7 Aug 2020 03:52:09 -0700

[email-masked] writes:

> I noted that Emacs (emacs --daemon) takes a lot of of CPU (up to 80%), even
> when I am not using it. I am starting emacs --daemon from my ~/.gnomerc, which
> is invoked when I start my X session.

That was 10 years ago.  Is this still an issue using modern versions of
Emacs?

Best regards,
Stefan Kangas